/* TEST CSS */
form#webform-submission-pca-client-detail-form-add-form{
   top:303px;
}
body.toolbar-horizontal.toolbar-fixed:has(form#webform-submission-pca-client-detail-form-add-form) div#block-mm-webform form#webform-submission-pca-client-detail-form-add-form{
   top:378px;
}

@supports (selector(:has(*))) {
    html:has(form#webform-submission-pca-client-detail-form-add-form) .layout-content{
       position:relative;
    }
    html:has(form#webform-submission-pca-client-detail-form-add-form) form#webform-submission-pca-client-detail-form-add-form{
       top:59px !important;
    }
}
.contact-search {
  background-color: #e5e5e5;
  border-right: 2px solid #c3c3c3;
  padding: 20px; }

#block-salesforceform {
  padding-left: 20px; }
  #block-salesforceform label {
    font-weight: bold;
    display: block; }
  #block-salesforceform .form-item {
    margin-bottom: 1em; }

.contact-search {
  height: fit-content; }

.contact-forms {
  margin-bottom: 40px;
  padding: 0 10px; }

.contact-search .views-element-container .button a {
  width: auto;
  height: auto;
  padding: 5px 20px;
  letter-spacing: 1px;
  text-align: center;
  border-radius: 10px;
  font-size: 13px;
  background-color: rgba(0, 0, 0, 0.65);
  color: #FFF;
  text-transform: uppercase;
  display: inline-block;
  margin-top: 10px; }

.contact-search .views-element-container .views-label {
  font-weight: bold; }

.contact-search .views-element-container h2 {
  font-weight: normal;
  font-size: 21pt;
  color: #000000;
  padding: 0 20px; }

.contact-search .views-element-container form label {
  display: block;
  font-weight: bold; }

.contact-search .views-element-container form .js-form-item {
  display: initial;
  transform: translateY(50%);
  float: none;
  min-height: 21px;
  margin-bottom: 10px; }

.contact-search .views-element-container .views-exposed-form {
  background-color: transparent;
  padding: 0 20px;
  margin-bottom: 0;
  clear: both; }

.contact-search .views-element-container .views-row {
  clear: both;
  padding: 0 24px;
  margin-bottom: 20px; }
  .contact-search .views-element-container .views-row .views-field-title {
    font-weight: bold;
    font-size: 1.2em; }

.contact-search .views-element-container .views-field-body p {
  margin: 0; }

form.webform-submission-form .js-form-type-radio {
    display: flex;
    gap: 10px;
    align-items: flex-start;
    input[type="radio"] {
        margin-top: 0.2em;
    }
}
